{
    "format_version": "1.12",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "vatonage:cobblestone_crafting_table"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            "AA",
            "AA"
        ],
        "key": {
            "A": {
                "item": "minecraft:cobblestone"
            }
        },
        "result": {
            "item": "vatonage:cobblestone_crafting_table"
        }
    }
}